### Method

# Phosh DBusColor set_temperature

#### Declaration [src]

    void
    phosh_dbus_color_set_temperature (
      PhoshDBusColor* object,
      guint value
    )

#### Description [src]

Sets the “Temperature” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusColor:temperature`

#### Parameters

`value`

  Type: `guint`

  The value to set.